#include <iostream>
using namespace std;

int main()
{
	int hour, hourlypay;
	
	cout << "従業員の労働時間を入力:";
	cin >> hour;
	cout << "従業員の時給を入力:";
	cin >> hourlypay;
	cout << "従業員の合計賃金は" << hour * hourlypay << "です。";
	
	return 0;
}